<?php
/**
 * @version $Id: member.inc.php v2.0 $
 * @package PBDigg
 * @copyright Copyright (C) 2007 - 2008 PBDigg.com. All Rights Reserved.
 * @license PBDigg is free software and use is subject to license terms
 */

if (!defined('PBDIGG_ROOT'))
{
	exit('Access Denied');
}

$member_menu = array (
	array(
		'mName' => '个人资料',
		'mItems' => array (
			'基本资料' => 'type=profile&action=basic',
			'修改密码' => 'type=profile&action=pw',
			'头像管理' => 'type=profile&action=avatar'
		)
	),
	array(
		'mName' => '短信息',
		'mItems' => array (
			'收件箱' => 'type=msg&action=receivebox',
			'发件箱' => 'type=msg&action=sendbox',
			'写新消息 ' => 'type=msg&action=write',
			'清空短信' => 'type=msg&action=delfull',
		)
	),
	array(
		'mName' => '我的',
		'mItems' => array (
			'收藏的文章' => 'type=my&action=collection',
			'我的好友' => 'type=my&action=friend',
			'我的邀请码' => 'type=my&action=invitecode'
		)
	)
);
?>